summaryrefslogtreecommitdiffstats
path: root/source/d/patchelf
diff options
context:
space:
mode:
author Patrick J Volkerding <volkerdi@slackware.com>2019-03-31 18:51:16 +0000
committer Eric Hameleers <alien@slackware.com>2019-04-01 08:59:43 +0200
commitdf86158dc598141c63689a86c2f247053e616719 (patch)
tree3c528a0cf288226259f3711dbd81043b94826322 /source/d/patchelf
parent7aa0551f5b00938c12907fc6d975ba24ba1bedb1 (diff)
downloadcurrent-df86158dc598141c63689a86c2f247053e616719.tar.gz
current-df86158dc598141c63689a86c2f247053e616719.tar.xz
Sun Mar 31 18:51:16 UTC 201920190331185116
a/quota-4.05-x86_64-1.txz: Upgraded. d/cmake-3.14.1-x86_64-1.txz: Upgraded. d/patchelf-0.10-x86_64-1.txz: Upgraded. l/harfbuzz-2.4.0-x86_64-1.txz: Upgraded. l/utf8proc-2.3.0-x86_64-1.txz: Upgraded. n/httpd-2.4.39-x86_64-1.txz: Upgraded. n/iputils-20190324-x86_64-1.txz: Upgraded. n/postfix-3.4.5-x86_64-1.txz: Upgraded.
Diffstat (limited to 'source/d/patchelf')
-rwxr-xr-xsource/d/patchelf/patchelf.SlackBuild6
1 files changed, 3 insertions, 3 deletions
diff --git a/source/d/patchelf/patchelf.SlackBuild b/source/d/patchelf/patchelf.SlackBuild
index c5f480eb..7b8784fe 100755
--- a/source/d/patchelf/patchelf.SlackBuild
+++ b/source/d/patchelf/patchelf.SlackBuild
@@ -23,8 +23,8 @@
cd $(dirname $0) ; CWD=$(pwd)
PKGNAM=patchelf
-VERSION=${VERSION:-$(echo $PKGNAM-*.tar.?z* | rev | cut -f 3- -d . | cut -f 1 -d - | rev)}
-BUILD=${BUILD:-2}
+VERSION=${VERSION:-$(echo $PKGNAM-*.tar.?z | rev | cut -f 3- -d . | cut -f 1 -d - | rev)}
+BUILD=${BUILD:-1}
# Automatically determine the architecture we're building on:
if [ -z "$ARCH" ]; then
@@ -75,7 +75,7 @@ mkdir -p $TMP $PKG
cd $TMP
rm -rf $PKGNAM-$VERSION
-tar xvf $CWD/$PKGNAM-$VERSION.tar.?z* || exit 1
+tar xvf $CWD/$PKGNAM-$VERSION.tar.?z || exit 1
cd $PKGNAM-$VERSION || exit 1
chown -R root:root .